Related Plugins and Tags

QGIS Python Plugins Repository

Version: [1722] QRectangleCreator 0.2

Changelog
add MultiPolygon support
Approved
yes
Author
abocianowski
Uploaded
May 22, 2019, 3:52 a.m.
Minimum QGIS version
3.0.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members